<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">836d1c71-27cc-4e41-9c31-54480387c605</string>
    <string name="iwek">RicJkqI6KTN3tVCJXcv8pg8c78nP2Cy+VLIUuv9UNjE=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgx0AtoD7g9HLA0zdmtXMzNgPBWutqwDR5dWLa+YsRdSShRANCAAQlSurwsMsAvcAM/HU94O8RqhvEHJsRGdWHJqLqhCFcCw23DKqw97Zy/yEYnpC6ips4QTuIusMRw5HpprBxFnI6</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEJUrq8LDLAL3ADPx1PeDvEaobxBybERnVhyai6oQhXAsNtwyqsPe2cv8hGJ6QuoqbOEE7iLrDEcOR6aawcRZyOg==</string>
    <int name="version" value="10" />
</map>
